Bug 16378 - problems viewing the package in mc's rpm viewer
Summary: problems viewing the package in mc's rpm viewer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 16:53 UTC by Kjartan Maraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 16:53:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2000-08-16 16:53:57 UTC
When trying to "enter" this package using the console version of midnight 
commander I get the following error:

"Folder is corrupt!!! I can't read it"
This also happens for another rpm on RC1 that I can't remember which is 
now. :)

Kjartan

Comment 1 Ngo Than 2000-08-17 17:43:43 UTC
This is a bug in mc. I have already fixed it.
please get mc-4.5.51-14 in the current rawhide


Note You need to log in before you can comment on or make changes to this bug.